
/* =====================Genarel Style==================== */
html{font-size:14px;}


body{
	background-image:url(../images/body-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#ffffff;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	padding:0;
	margin:0; 
	color:#000;
}

div, form, select, ul, li, input, h1, h2, h3, h4, h5, h6, p{
	padding:0px; 
	margin:0px;
}

.spacer{
	clear:both;
	font-size:0px;
	line-height:0px;
}
a {
	color:#d7713e;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:18px;
	color:#e0a50b;
}
	
h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#e0a50b; 
	padding-top:20px;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	padding:0px;
	margin:0 0 1em;
}

.clear{
	clear:both;
}



/* =====================Genarel Style End===================== */



.wrapper{
	width:897px; 
	margin:0 auto;
}



/* ===================== Top Header Style ===================== */

.topHeader{
	width:897px;
	height:178px;
	margin-top:4px;
}

.topHeaderLeftContainer{
	width:283px;
	height:178px;
	background-image:url(../images/logo-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}

.logoImage{
	margin:20px 0 0 45px;
}

.topHeaderRightContainer{
	width:604px;
	height:178px;
	float:right;
	margin:0px 10px 0px 0px;
}

.starContainer{
	width:420px;
	float:left;
}

.starContainerText{
	width:179px;
	float:left;
	padding-left:5px;
}

.starContainerText a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

.starContainerText a:hover{
	color:#b10400;
	text-decoration:underline;
}

.topRightTagline{
	margin-top:10px;
}

/* ===================== Menu Style ===================== */



.main{
	width:370px; 
	padding:0px 0px 0px 0px; 
	margin:auto; 
	float:right;
}



.nav ul{padding-left:235px;}
.nav ul li{float:right; margin-right:3px; line-height:31px; display:block; min-width:94px; width:auto !important; width:94px;}
.nav ul li a{background:url(../images/menu-left-corner.gif) no-repeat 0 0; padding-left:8px;  display:block; font-family:"Trebuchet MS";  font-size:18px; color:#fff; font-weight:normal; text-decoration:none; text-align:center; }
.nav ul li a:hover, .nav ul li a.active{background:url(../images/menu-left-corner-h.gif) no-repeat 0 0; color:#fff;}
.nav ul li a span{background:url(../images/menu-right-corner.gif) no-repeat right 0; padding-right:8px; display:block;}
.nav ul li a:hover span, .nav ul li a.active span{background:url(../images/menu-right-corner-h.gif) no-repeat right 0;}



/* ===================== Body Section Starts ===================== */

.bodyContainer{
	width:865px;
	padding:0 16px 0 16px;
	background-color:#FFFFFF;
	margin:-3px 0 0 0;

}

.welcomeTextContainer{
	width:625px;
	height:auto;
	float:left;
}



h1{
	font-family:"Trebuchet MS";
	font-size:21px;
	font-weight:normal;
	color:#000000;
	padding:0;
	margin:0px;
	padding-bottom:7px;
	border-bottom:dashed 1px #939393;
}



.welcomeTextBG{
	background-ima1ge:url(../images/welcometext-BG.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:509px;
	height:auto !important;
    margin-top:1em;
}



h3{
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	color:#000000;
	padding:0;
	margin:0px;
	padding-top:18px;
}

.bottomImageContainer{
	width:195px;
	float:left;
	margin-right:13px;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-wei1ght:bold;
	line-height:18px;
	color:#b20400;
	padding:1em 0 0.5em;
	margin:0px;
	
}

.bottomImageText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:normal;
	line-height:16px;
	color:#000;
	padding:0;
	margin:0px;
}



.BodyRightContainer{
	width:207px;
	height:auto;
	float:right;
	margin:0 0 0 32px;
}

.servicingContainer{
	width:197px;
	background-color:#b60021;
	padding:0 5px 0 5px;
}

h2{
	font-family:"Trebuchet MS";
	font-size:19px;
	font-weight:normal;
	line-height:16px;
	color:#fff;
	padding:0;
	margin:0px;
	padding-bottom:10px;
	
}

.listingBG{
	width:197px;
	background-color:#FFFFFF;
}



.servicingNav{
	width:191px;
	padding:0px; 
	margin:0px;
	list-style-type:none;
	display:block;
}

.servicingNav li{
	width:191px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#2c2c2c;
	padding:0px 0px; 
	margin:0px 0px 0px 0px; 
	float:left;
	line-height:29px;
	border-bottom:1px solid #d2d2d2;
	display:block;
}

.servicingNav li a{
	width:191px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#2c2c2c;
	padding:0px 0px 0px 6px; 
	margin:0px;  
	text-decoration:none;
	float:left;
	line-height:29px;
	display:block;
	
}

.servicingNav li a:hover{
  width:191px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none; 
	cursor:pointer;
	line-height:29px;
	height:29px;
	background-color:#292929;
	display:block;
}

.servicingNav li a:hover{
  width:191px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none; 
	cursor:pointer;
	line-height:29px;
	height:29px;
	background-color:#292929;
	display:block;
}

.servicingNav li a.active{
  width:191px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none; 
	cursor:pointer;
	line-height:29px;
	height:29px;
	background-color:#292929;
	display:block;
}



/* ===================== footer Section Starts ===================== */

.footer{
	background-color:#b60021;
	height:50px;
}

.footerWrapper{
	width:897px;
	margin:0 auto;
	height:50px;
}

.footerMenu{
	width:207px;
	margin:0 auto;
	background-color:#b60021;
	padding:15px 0 15px 0;
	text-align:center;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#FFFFFF;
	float:left;
}
.footerMenu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

.footerMenu li{
	display:inline;
	padding:2px;
	margin:0;
}

.footerMenu li a{
	text-decoration:none;
	color:#FFFFFF;
}

.footerMenu li a:hover{
	text-decoration:underline;
	color:#fff;
}
.footerMenu li a.active{
	text-decoration:none;
	color:#74AC00;
}

.emailContainer{
	width:277px;
	float:left;
	margin-left:150px;
	padding:15px 0px 15px 0px;
}

.emailText{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#FFFFFF;
}

.mailto a{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.mailto a:hover{
	text-decoration:underline;
}

.copyrightContainer{
	width:194px;
	float:right;
	margin-left:45px;
	padding:15px 0px 15px 0px;
}



	



/* Dan Override Styles
=============================================================================================*/
.bodyContainer{}
.welcomeTextContainer ul{margin:2em 0 2em 2em;}
.welcomeTextContainer ul li{font-size:1.1em;margin-bottom:0.5em;}
.welcomeTextContainer h2{font-size:1.2em;font-weight:bold;color:#000;}
.welcomeTextContainer h2 a:link, .welcomeTextContainer h2 a:visited{color:#000;text-decoration:none;}
.welcomeTextContainer h2 a:hover, .welcomeTextContainer h2 a:active, .welcomeTextContainer h2 a:focus {color:#d7713e;}
.welcomeTextContainer ul.address {margin-left:none;}
ul.address li{list-style-type:none;}

.phone{font-size:1.8em;float:right;margin-right:10px;font-family:'times new roman', serif; }
.phone span{font-weight:bold; }